pimcore:
    custom_views:
        definitions:
            c59dd95b-982f-984a-0426-d071b67b61f5:
                name: Contact
                treetype: object
                position: left
                rootfolder: /kontakt
                showroot: false
                sort: 1
                treeContextMenu:
                    object:
                        items:
                            addFolder: false
                            importCsv: false
                            lock: false
                            unlock: false
                            lockAndPropagate: false
                            unlockAndPropagate: false
                            searchAndMove: false
                            add: true
                            cut: true
                            copy: true
                            paste: true
                            delete: true
                            rename: true
                            reload: true
                            publish: true
                            unpublish: true
                            changeChildrenSortBy: true
                classes: contact_form
                icon: /bundles/pimcoreadmin/img/flat-white-icons/email.svg
                joins: {  }
                id: c59dd95b-982f-984a-0426-d071b67b61f5
                extension:
                    elementRestrictions:
                        -
                            path: /kontakt
                            forbiddenClasses: 'contact_form'